package itourbaskBeans;

import java.util.List;

public class q53RespuestaOpcionesBean {
    private String codRespuesta;
    private String codPregunta;
    private List codOpciones;
    private String formato;
    
    
    /**
     * Getter for property codRespuesta.
     * @return Value of property codRespuesta.
     */
    public java.lang.String getCodRespuesta() {
        return codRespuesta;
    }
    
    /**
     * Setter for property codRespuesta.
     * @param codRespuesta New value of property codRespuesta.
     */
    public void setCodRespuesta(java.lang.String codRespuesta) {
        this.codRespuesta = codRespuesta;
    }
    
    /**
     * Getter for property codPregunta.
     * @return Value of property codPregunta.
     */
    public java.lang.String getCodPregunta() {
        return codPregunta;
    }
    
    /**
     * Setter for property codPregunta.
     * @param codPregunta New value of property codPregunta.
     */
    public void setCodPregunta(java.lang.String codPregunta) {
        this.codPregunta = codPregunta;
    }
    
    /**
     * Getter for property codOpciones.
     * @return Value of property codOpciones.
     */
    public java.util.List getCodOpciones() {
        return codOpciones;
    }
    
    /**
     * Setter for property codOpciones.
     * @param codOpciones New value of property codOpciones.
     */
    public void setCodOpciones(java.util.List codOpciones) {
        this.codOpciones = codOpciones;
    }
    
    /**
     * Getter for property formato.
     * @return Value of property formato.
     */
    public java.lang.String getFormato() {
        return formato;
    }
    
    /**
     * Setter for property formato.
     * @param formato New value of property formato.
     */
    public void setFormato(java.lang.String formato) {
        this.formato = formato;
    }
    
}
